@charset "utf-8";

/*-----------------------------------
/// resets ///
-------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,dl, dt, li
fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

html {
  overflow-y: scroll;
  height: 100%;
}

body {
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
  color: #333333;
  text-align: center;
  height: 100%;
  line-height: 1.4em;
  font-size: 82%;
  background-color: #f5f6f8;
}

table {
  text-align: left;
}

input, select {
  vertical-align: middle;
}

a:focus { 
  outline: none;
}

a:link { color:#5f7cc9; text-decoration:none; }
a:visited { color:#5f7cc9; text-decoration:none; }
a:hover { color:#273e7e; text-decoration:underline; }
a:active { color:#5f7cc9; text-decoration:none;  }


/*-----------------------------------
/// clearfix ///
-------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clearfix {
  display: inline-block;
  zoom: 1;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}
/* End hide form ID-mac */

.clear {
  clear: both;
}


/*-----------------------------------
/// 基本要素 ///
-------------------------------------*/

.textWhite { color: #ffffff; font-weight: bold;}
.textBlack { color: #000000; font-weight: bold;}
.textRed { color: #ff0000; font-weight: bold;}
.textBlue { color: #0000ff; font-weight: bold;}

.textNormal{ font-weight: normal;}
.textBold { font-weight: bold;}

.textCenter { text-align: center;}
.textLeft { text-align: left;}
.textRight { text-align: right;}

.fLeft { float: left;}
.fRight { float: right;}

.none { display: none;}















